06_format-security.patch
18_structuresynth_license.patch
22_find-plugins.patch
25_fix_signed_char_table.patch
27_Remove-more-__date__-usages.patch
0008-u3d-Use-system-zlib-jpeg-png.patch
03_disable-updates.patch
